//
// ONVIFCameraSettingsCoordinatesRange.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraSettingsCoordinatesRange: Codable {

    public var x: ONVIFCameraSettingsRange?
    public var y: ONVIFCameraSettingsRange?

    public init(x: ONVIFCameraSettingsRange? = nil, y: ONVIFCameraSettingsRange? = nil) {
        self.x = x
        self.y = y
    }


}
